# Generated by Django 4.2.2 on 2023-09-16 00:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0009_rename_postalcode_address_zip_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='title',
            field=models.CharField(max_length=1024, null=True),
        ),
    ]
